
include:
  - '/ci/scripts/gitlab-ci-artifacts.yml'

stages:
  - build
  - deploy

build:
  stage: build
  script:
    - mv ci/scripts public
  artifacts:
    paths:
      - public

# Deploy the pages generated to DFS
ci-artifacts:
  extends: .ci-artifacts
  variables:
    DEPLOY_DIR: 'scripts'
  dependencies: [ build ]
